Results 1 to 4 of 4

I have an AT&T 8310 and im using on the T-Mobile network. I am having ... BlackBerry Curve forum

  1. #1
    mjohansing's Avatar
    mjohansing no está en línea Stack level 2
    Join Date
    Dec 2007
    Posts
    47

    Question AT&T 8310 App Loader Error

    Advertisement



    I have an AT&T 8310 and im using on the T-Mobile network. I am having a problem using the App Loader on the Desktop Manager. Syncing information w/Outlook is not a problem, but the App Loader throws a "A fatal error has occoured while updating your device's software. Please try again." through the Desktop Manager. It happens with or without the device software installed on the PC. It doesnt effect the phone except i cant install or delete anything.
    Any help is appreciated.

  2. #2
    mjohansing's Avatar
    mjohansing no está en línea Stack level 2
    Join Date
    Dec 2007
    Posts
    47
    Beleive it or not, i got this to work. I had to uninstall DM 4.7 and roll back to DM 4.3
    It does work, now i just gotta figure out why 4.7 App Loader wont work.

  3. #3
    chokem's Avatar
    chokem no está en línea PINStacked!
    Join Date
    Jan 2008
    PIN/ID
    nada
    Posts
    11,481
    4.7 has proved to be kind of buggy-glad you got it straightened out.
    ~via smartphone mobile.pinstack.com~

  4. #4
    raton's Avatar
    raton no está en línea Stack Professional
    Join Date
    Oct 2007
    PIN/ID
    7BF68784
    Posts
    5,730
    Do not use 4.7. It's very very very buggy. You're better off using 4.5 or 4.6.... Yes, 4.7 is official but it's umm how can I say this in a nicer way. Oh yeah, it was rushed out just like the storm lol. Trust me stay away from DM 4.7
    What's the matter? CIA's got you pushing too many pencils?

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •